Bug 49047 - rc.d script for security/snort
Summary: rc.d script for security/snort
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kris Kennaway
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-09 09:20 UTC by yonatan
Modified: 2003-09-04 14:48 UTC (History)
0 users

See Also:


Attachments
snort.sh.sample.shar (837 bytes, text/plain)
2003-03-09 09:20 UTC, yonatan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description yonatan 2003-03-09 09:20:09 UTC
	This is a sample script for ${PREFIX}/etc/rc.d that will wake snort up on boot, and take it down on shutdown. Nothing fancy here.
	This is needed, because I'm planning on teaching ACID many new things, and ACID expects snort to help itself.
	There is only one thing that requires thinking here: This should run only after {MySQL|PostgreSQL} server is up, as snort might want to report to the local server.

How-To-Repeat: 	N/A
Comment 1 Tilman Keskinoz freebsd_committer 2003-03-22 21:09:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kris

Over to Maintainers
Comment 2 yonatan 2003-03-24 14:13:57 UTC
> -----Original Message-----
> From: Sergey Matveychuk [mailto:sem@ciam.ru]
> Sent: Monday, March 24, 2003 16:18
> To: freebsd-gnats-submit@FreeBSD.org; Yonatan Bokovza
> Subject: Re: ports/49047: rc.d script for security/snort
>=20
>=20
> You need 'echo -n " snort"' instead of just 'echo " snort"'

True.
Comment 3 Sergey Matveychuk 2003-03-24 14:17:34 UTC
You need 'echo -n " snort"' instead of just 'echo " snort"'

----
Sem.
Comment 4 Edwin Groothuis freebsd_committer 2003-09-04 14:44:17 UTC
State Changed
From-To: open->closed

Commited, thanks!